/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 2000px) {
.main_menu ul li {
	width: 9.3%;
}

.main_menu ul li a {
		font-size: 1vw;
}

.newsflash-title_video a {
    font-size: 0.7vw!important;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

.newsflash_video {
    margin-left: 24%;
    width: 50%;
}

.newsflash-title_video {
	width: 40%;
}

.newsflash-title_video a {
    font-size: 16px!important;
}

.b_poisk {
    margin-left: 40px;
}

.offlajn-ajax-search-container {
    margin-left: 60px!important;
}

#offlajn-ajax-search107 {
    width: auto!important;
}

.content {
    margin-top: 118px;
}	
	
.custom_help_mob {
	/*display: block;*/
}
	
.l_sidebar {
	display: none;
    padding-left: 0px!important;
}	

.col-md-2 {
	padding-left: 0px!important;
}

.l_sidebar_content ul li {
	display: block;
}

.l_sidebar_content {
    text-transform: uppercase;
    font-size: 0.9vw;
    position: absolute;
    z-index: 2;
	margin-left: 200px;
    margin-top: 47px;
}

.l_sidebar .nav {
    border: double;
    background-color: #019ADD;
}
	
.newsflash {
	margin-top: -35px;
}

.custom_obrazb {
	display: none;
}

.custom_obrazb_mob {
	text-align: center;
	display: block;
    position: relative;
    margin-bottom: 70px;
}

.custom_obrazb_mob a {
    text-transform: uppercase;
    text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
    color: #18387b;
    font-weight: bold;
    font-size: 16px;
}

.custom_obrazb_mob img {
    width: auto;
	margin-left: -22px;
}

.obraz_t {
	margin-left: 135px;
    position: absolute;
    margin-top: 39px;
}

.r_sidebar_content {
    margin-top: 0px;
}

.custom_titlevideo img {
    margin-left: -22px;
    width: auto;
}

.custom_bot_video img {
    width: auto;
}

/*.newsflash_video {
	width: 50%;
}

.newsflash-title_video {
    height: 177px;
    width: 48%;
}

.newsflash_video iframe {
    width: 100%;
    height: 178px;
}*/

.main_content {
	margin-left: 30px;
	/*margin-top: 60px;*/
	z-index: 1;
}

.r_img {
	display: none;
}

.logo1 {
	display: none;
}

.logo_mob {
	display: block;
}

.logo img {
max-width: 100%;
}

.logo {
	height: auto;
	text-align: center;
}

.main_menu {
	top: 91px;
	background-color: transparent;
}

.main_menu ul li {
    width: 10.3%;
}

.custom_bot_video {
	display: none;
}

.b_main_menu {
	font-size: 12px;
    padding: 20px;
    border-radius: 3px / 100%;
    background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255, 255, 255, 0.31), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
    background-repeat: no-repeat;
    background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
    background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
    box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
    user-select: none;
    outline: none;
	left: 0px;
    top: -47px;
    z-index: 2;
    position: relative;
}

.main_menu_bg {
	margin-top: -134px;
}

.b_show_sidebar {
	    text-transform: uppercase;
	background-color: transparent;
    font-size: 12px;
    padding: 12px;
    border-radius: 3px / 100%;
    background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255, 255, 255, 0.31), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
    background-repeat: no-repeat;
    background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
    background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
    box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
    user-select: none;
    outline: none;
    z-index: 2;
	position: absolute;
    top: 120px;
    left: 26px;
}

.bg_hk {
	display: none;
}

.custom_help {
	display: none;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.newsflash-title_video a {
	font-size: 2vw!important;
}
	
.main_menu_bg {
    margin-top: -152px;
}

.b_show_sidebar {
	    top: 35px;
}
	
.full_main_menu {
	display: none;
}

.con_cont {
    margin-top: -103px;
}

.hk_content {
    display: none;
}

.obraz_t {
    margin-left: 83px;
    position: absolute;
}

.b_main_menu {
	width: 20%;
	background-color: transparent;
	text-transform: uppercase;
	    top: -51px;
}

.full_main_menu {
	display: none;
	z-index: 1;
	position: absolute;
    width: 95%;
}

.main_menu ul li {
	top: 44px;
	    left: -33%;
    height: 40px;
    z-index: 3;
    width: 60%;
}

.main_menu ul li a {
  font-size: 12px;
background-color: #019ADD;
}

.main_menu ul li a:hover { 
top: 0px;
color: black;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.main_menu_bg img {
	display: none;
}

.content {
	margin-top: 164px;
}

.b_main_menu {
	background-color: #82c8fc;
	width: 45%;
	    padding: 15px;
}

.main_menu ul li {
    top: 214px;
}

.l_sidebar_content .menu {
margin-top: 256px;
    margin-left: -188px;
}

.custom_obrazb_mob img {
	    width: 100%;
}

.custom_obrazb_mob a {
	    font-size: 14px;
}

.obraz_t {
    margin-left: 14px;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}